Subject: bug#13649: boobytrapped dired-do-async-shell-command question

From: "Drew Adams" <[email-masked]>
Date: Fri, 8 Feb 2013 09:07:24 -0800

> > I doubt that your minibuffer-only frames are only 1 line high.
> 
> And yet, they are.
> 
> > It's not like I suggested a 10,000-character prompt or something.
> 
> But indeed, they're longer than 80 columns (they're 250 columns long,
> tho most of it is off the screen, actually displayed is 
> probably closer to 160).

FWIW, by default the minibuffer frame in oneonone.el is 100% of the display
width and is 2 chars high.  For me, with a `frame-char-width' of 8, that's 160
chars wide.

160 * 2 = 320, which is not very different from Stefan's 250.